X
Tap here to go to the mobile version of the site.

ஆதரவு மன்றம்

I need to use FireFox 3.0-is it available?

  • 1 reply
  • 2 இந்த பிரச்னைகள் உள்ளது
  • Last reply by Xircal
பதிவிடப்பட்டது

I am trying to access a portal and i was told FireFox 3.0 is best. Can I get it?

I am trying to access a portal and i was told FireFox 3.0 is best. Can I get it?

Additional System Details

பயன்பாடு

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_8; en-us) AppleWebKit/533.21.1 (KHTML, like Gecko) Version/5.0.5 Safari/533.21.1

கூடுதல் தகவல்

Xircal 334 தீர்வுகள் 3835 பதில்கள்
பதிவிடப்பட்டது

Download 3.6.17 from here: http://www.mozilla.com/en-US/firefox/all-older.html

All previous versions to that are insecure and expose your system to exploits.

Download 3.6.17 from here: http://www.mozilla.com/en-US/firefox/all-older.html All previous versions to that are insecure and expose your system to exploits.